{
  "look_id": "yumisenrankaguraillustrious",
  "look_name": "Yumisenrankaguraillustrious",
  "character_id": "",
  "positive": "yumi_(senran_kagura), grey_hair, blue_eyes, short_hair, hair_bow, large_breasts, white_kimono, sash, cleavage, low_neckline, folding_fan, ice",
  "negative": "long_hair, red_eyes, pants",
  "lora": {
    "lora_name": "Illustrious/Looks/YumiSenranKaguraIllustrious.safetensors",
    "lora_weight": 0.9,
    "lora_triggers": "YMISENRN",
    "lora_weight_min": 0.9,
    "lora_weight_max": 0.9
  },
  "tags": [
    "senran_kagura",
    "anime",
    "game_character",
    "gessen_academy_school_uniform",
    "hand_fan",
    "japanese_clothes"
  ]
}
